package com.ruoyi.system.domain.vo;

import java.time.LocalDate;
import java.time.LocalDateTime;

public class OrderCacheVo {

    private Long source_id;
    private Long user_id;
    private Long work_id;
    private LocalDateTime startTime;
    private LocalDateTime endTime;
    private String way;
    private Long money;


    public Long getSourceId() {
        return source_id;
    }

    public void setSourceId(Long source_id) {
        this.source_id = source_id;
    }

    public Long getUserId() {
        return user_id;
    }

    public void setUserId(Long user_id) {
        this.user_id = user_id;
    }

    public LocalDateTime getStartTime() {
        return startTime;
    }

    public void setStartTime(LocalDateTime startTime) {
        this.startTime = startTime;
    }

    public LocalDateTime getEndTime() {
        return endTime;
    }

    public void setEndTime(LocalDateTime endTime) {
        this.endTime = endTime;
    }

    public String getWay() {
        return way;
    }

    public void setWay(String way) {
        this.way = way;
    }

    public Long getMoney() {
        return money;
    }

    public void setMoney(Long money) {
        this.money = money;
    }

    public Long getWorkId() {
		return work_id;
	}

    public void setWorkId(Long work_id) {
		this.work_id = work_id;
	}

}
